Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/ATM_Connector.h File Reference

`#include "ace/config-all.h"`
`#include "ace/ATM_Stream.h"`
`#include "ace/ATM_Params.h"`
`#include "ace/ATM_QoS.h"`
`#include "SOCK_Connector.h"`
`#include "ace/ATM_Connector.i"`

Include dependency graph for ATM_Connector.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_ATM_Connector
| Defines an active connection factory for the ACE_ATM C++ wrappers. More...
## Typedefs
typedef ACE_SOCK_Connector | ATM_Connector

## Detailed Description

Id:
  ATM_Connector.h,v 4.12 2003/07/19 19:04:10 dhinton Exp

Author:
  Joe Hoffert <joeh@cs.wustl.edu>

## Typedef Documentation

typedef ACE_SOCK_Connector ATM_Connector